@charset "utf-8";

.content{ width: 100%; border-top:6px solid #f3ecd8; overflow:hidden;}

.nav{ width: 1000px; height:40px; line-height:40px;margin:0 auto;}
#nav{ width:1030px;_padding-left:45px;}
#nav li{ position:relative; height:40px; width:80px;float: left; text-align:center;z-index:100; margin-right:26px;}
#nav li a{ font-size:16px; color:#a56c53;}
#nav li .sonnav{ width:80px;line-height:30px; font-size:12px; background:#706f6b;display:none; position:absolute; top:40px; left:0px; padding:8px 0; overflow:hidden; text-align:center;}
#nav li.hover {}
#nav li.hover a{color:#a56c53; font-weight:bold;}
#nav li.hover .sonnav{ display:block;}
#nav li.hover .sonnav dl dd{ height:30px; line-height:30px; width: 80px; text-align:center;}
#nav li.hover .sonnav dl dd a{color:#f3ecd8; font-size:12px; font-weight:normal; line-height:30px; padding:0;}
#nav li.hover .sonnav dl dd a:hover{color:#f3ecd8; font-weight:bold;}

.wraq_banner{ width: 100%; height:450px; background:#bdbcba; border-bottom:6px solid #f3ecd8; overflow:hidden;}
.banner{ width: 1000px; height:450px; overflow:hidden; margin:0 auto;}
/*yx_rotaion*/
.yx-rotaion{width: 1000px; height:450px; overflow:hidden; position: relative;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:95%;height:50px;line-height:50px;left:50px;bottom:50px;z-index:1;}
.yx-rotation-t{background:#505558;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;color:#fff;font-size:16px;line-height:50px; height:50px; padding:0 30px; left:50px; bottom:50px;}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px; display:none;}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list a img{ width: 1000px; height:450px;}

/*banner左右小图点击切换效果*/
.show01,.show02{ width: 220px; height:450px; position:absolute; left:50%; top:195px; margin-left:-720px; overflow:hidden;}
.show01 div,.show02 div{ width: 220px; height:450px; position:relative;}
.show01 ul,.show02 ul{ height:450px; position:absolute; left:0; top:0;}
.show01 ul li,.show02 ul li{ width: 220px; height:450px; float: left; cursor:pointer;}
.show01 ul li img,.show02 ul li img{ width: 220px; height:450px;}
.show02{ margin-left:500px;}

.wraq_con01{ width:100%; overflow:hidden; padding:18px 0 50px; background:#f7f7f7;}
.con01{ width: 1000px; margin:0 auto; overflow:hidden;}
.lf01{ width: 680px; float: left; overflow:hidden;}
.til_lf01{ height:42px; line-height:42px;}
.til_lf01 a{ float: right; font-size:14px; color:#5c5c5d; padding-right:31px;}
.til_lf01 a:hover{color:#863b1b;}
.til_lf01 h3{ font-size:18px; color:#505558;}
.box_lf01 ul li{ width: 300px; height:384px; padding:10px; background:#fff; float: left; margin-right:20px; overflow:hidden;}
.box_lf01 ul li a img{ width: 300px; height:200px;}
.box_lf01 ul li h3{ padding-top:8px;}
.box_lf01 ul li h3 a{ font-size:14px; line-height:18px; color:#6b6b6b;}
.box_lf01 ul li h3 a:hover{ color:#a56c53;}
.box_lf01 ul li p{ text-indent:2em; line-height:21px; padding-top:15px;}


.til_lf01 h3{ font-size:18px; color:#505558;padding-left:10px;}
.xiaoqing{width:320px;height: 96px;float: left;overflow:hidden;margin-top: 10px;background:#fff;}
.xiaoqing img{width:300px;height: 90px;padding:10px;}
.xiaoqing{/*  background:#fff; height:110px; width:320px; padding:10px; padding-bottom:0px;overflow:hidden;*/}

.xiaoqing1{width:320px;height: 87px;float: left;overflow:hidden;background:#fff;}
.xiaoqing1 img{width:300px;height: 86px;padding:10px;}

.rt01{ width: 320px; float: left; overflow:hidden; background:#fff;}
.rt01 .til_lf01 a{ padding-right:11px;}
.box_rt01{width: 320px;background:#fff;height: 194px;padding:8px 0;/* overflow:hidden; */}
.box_rt01 dl{width: 290px;line-height: 14px;padding:10px 15px;border-top:1px solid #babaaf;overflow:hidden;}
.box_rt01 dl dt{ width: 45px; float: left; margin-right:28px; text-align:right; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:18px; color:#a56c53;}
.box_rt01 dl dt p{ font-size:14px;}



.con02{ width:1000px; margin:0 auto; overflow:hidden; border-top:1px solid #babaaf; margin-top:30px; padding-top:8px;}
.con02 .til_lf01 a{ padding-right:0;}
.box02{ padding-top:8px; padding-left:12px;}
.box02 ul{ width: 1050px;}
.box02 ul li{ width:300px; height:303px; float: left; margin-bottom:40px; margin-right:38px;overflow:hidden;}
.box02 ul li.li01{ border-top:3px solid #505558;}
.box02 ul li.li02{ border-top:3px solid #84827d;}
.box02 ul li a img{ width: 300px; height:118px;}
.box02 ul li h4{ padding:13px 4px 0;}
.box02 ul li h4 a{ font-size:14px; line-height:18px; color:#6b6b6b;}
.box02 ul li h4 a:hover{ color:#a56c53;}
.box02 ul li p{ padding:15px 4px 0; line-height:21px; text-indent:2em;}

.con03{ width: 1000px; height:247px; padding-top:39px; border-top:1px solid #babaaf; margin:13px auto 0; background:url(../images/pic_bg.jpg) no-repeat bottom;}
.con03 h4{ height:30px; line-height:26px; padding-left:20px;}
.con03 h4 a{ color:#fff; font-size:18px;}
.con03 h4 a:hover{ text-decoration:underline;}
.con1_pic{ width:1000px;  height:164px; padding-top:24px; overflow:hidden; position:relative;}
.con1_pic .prev{ position:absolute; left:20px; top:75px;}
.con1_pic .next{ position:absolute; right:20px; top:75px;}
.con1_pic .imgs_list{ position:relative; width:882px; height:164px;overflow:hidden; margin-left:60px;}
.con1_pic .imgs_list li{float:left; display:inline; width:115px; margin-right:38px; height:164px; }
.con1_pic .imgs_list li img{ display:block; width:109px; height:130px; padding:2px; border:1px solid #aaaaaa;}
.con1_pic .imgs_list li h3{ line-height:28px;font-weight:normal; font-size:12px; height:28px; overflow:hidden; text-align:center;}

.wraq_con04{ width: 100%; border-top:10px solid #f3ecd8; margin-top:32px; overflow:hidden;}
.con04{ width: 1000px; margin:0 auto; overflow:hidden;}
.con04 h3{ height:76px; line-height:76px; font-size:18px; color:#505558;}
.box01_con04{ width: 100%; height:85px; overflow:hidden;}
.lf01_con04{ width: 520px; float: left; height:85px; background:#f4f4f4; overflow:hidden; margin-right:20px;}
.lf01_con04 h4{ width: 24px; height:75px; background:#84827d; color:#fff; font-size:14px; font-weight:normal; text-align:center; line-height:16px; padding-top:10px; float:left;}
.box_lfcon04{ width: 495px; height:77px; padding-top:8px; float: left;}
.box_lfcon04 ul li,.box_lfcon04 ul li a{ width: 99px; float: left; text-align:center; font-size:14px; color:#505558;}
.box_lfcon04 ul li a { height:30px; line-height:30px; padding-top:47px; }
.box_lfcon04 ul li a:hover{ color:#014a7d;}
.box_lfcon04 ul li a.a1{background:url(../images/icon01.jpg) no-repeat center top;}
.box_lfcon04 ul li a.a2{background:url(../images/icon02.jpg) no-repeat center top;}
.box_lfcon04 ul li a.a3{background:url(../images/icon03.jpg) no-repeat center top;}
.box_lfcon04 ul li a.a4{background:url(../images/icon04.jpg) no-repeat center top;}
.box_lfcon04 ul li a.a5{background:url(../images/icon05.jpg) no-repeat center top;}

.box_lfcon04 ul li a.a1:hover{background:url(../images/icon01h.jpg) no-repeat center top;}
.box_lfcon04 ul li a.a2:hover{background:url(../images/icon02h.jpg) no-repeat center top;}
.box_lfcon04 ul li a.a3:hover{background:url(../images/icon03h.jpg) no-repeat center top;}
.box_lfcon04 ul li a.a4:hover{background:url(../images/icon04h.jpg) no-repeat center top;}
.box_lfcon04 ul li a.a5:hover{background:url(../images/icon05h.jpg) no-repeat center top;}

.rt01_con04{ width: 460px; float: left; margin-right:0;}
.box_rtcon04{ width: 430px; padding-left:0;}
.box_rtcon04 ul li,.box_rtcon04 ul li a{ width: 77px;}
.box_rtcon04 ul li a.a6{background:url(../images/icon06.jpg) no-repeat center top;}
.box_rtcon04 ul li a.a7{background:url(../images/icon07.jpg) no-repeat center top;}
.box_rtcon04 ul li a.a8{background:url(../images/icon08.jpg) no-repeat center top;}
.box_rtcon04 ul li a.a9{background:url(../images/icon09.jpg) no-repeat center top;width: 103px;}
.box_rtcon04 ul li a.a10{background:url(../images/icon10.jpg) no-repeat center top;width: 150px;}

.box_rtcon04 ul li a.a6:hover{background:url(../images/icon06h.jpg) no-repeat center top;}
.box_rtcon04 ul li a.a7:hover{background:url(../images/icon07h.jpg) no-repeat center top;}
.box_rtcon04 ul li a.a8:hover{background:url(../images/icon08h.jpg) no-repeat center top;}
.box_rtcon04 ul li a.a9:hover{background:url(../images/icon09h.jpg) no-repeat center top;/*! width: 96px; */}
.box_rtcon04 ul li a.a10:hover{background:url(../images/icon10h.jpg) no-repeat center top;}

.box02_con04{ height:80px; line-height:80px; padding-top:15px; overflow:hidden;}
.lf02_con04{ width: 600px; float: left;}
.lf02_con04 a{ padding:0 15px;}
.rt02_con04{ width:150px; float:right;}
.rt02_con04 a{ display:block; width: 150px; text-align:right; background:url(../images/weixin.jpg) no-repeat 60px center; color:#505050;}
.rt02_con04 a:hover{ color:#a56c53;}


/*添加滚动横幅*/
/*图片轮播*/
/*FlexSlider默认样式*/
.Banner{ width:1000px; height:123px; margin:0 auto;}
.Banner .flexslider { width:1000px; height:121px; background: #fff; border:1px solid #dcdcdc; position: relative; zoom: 1; }
.Banner .flexslider ul li{ list-style:none;}
.Banner .flexslider ul li img{ border:none;}
.Banner .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.Banner .loading .flex-viewport { max-height: 300px; }
.Banner .flexslider .slides { zoom: 1; width:1000px; height:121px; padding:0;}
.Banner .carousel li { margin-right: 5px; }
/*icon小点*/
.Banner .flex-control-nav {width:90px; position: absolute; bottom:10px; right:0; text-align:center;z-index:99999;}
.Banner .flex-control-nav li { margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.Banner .flex-control-paging li a {  float:left; width: 8px; height: 8px; display: block;background:url(../images/con1.png) no-repeat; cursor: pointer;text-indent: -9999px; }
.Banner .flex-control-paging li a:hover {background:url(../images/con1.png) no-repeat; }
.Banner .flex-control-paging li a.flex-active {background:url(../images/con2.png) no-repeat;}
.Banner .slides h4 a{color:#fff;opacity: 1.0;font-size:14px; text-decoration:none;}
.Banner .slides h4 a:hover{color:#fff;font-size:14px;}
.flex-direction-nav{ display:none;}
